Welcome to the new DiscussCESM forum!
We are still working on the website migration, so you may experience downtime during this process.

Existing users, please reset your password before logging in here: https://xenforo.cgd.ucar.edu/cesm/index.php?lost-password/

#GNUMAKE error (CLM 3.0)

Anuj

New Member
Dear all,

I am working over clm 3.0 model and trying to setup the model. I am facing problem in model compilation
I getting error when i am running make file using gnumake, gmake etc. Here i have attached a screenshot of problem.
Please help me regarding.

Thanks
Anuj Prakash
 

Attachments

  • Screenshot from 2019-12-12 10-49-28.png
    Screenshot from 2019-12-12 10-49-28.png
    159.9 KB · Views: 3

oleson

Keith Oleson
CSEG and Liaisons
Staff member
CLM3.0 was released 15 years ago, and is no longer supported in any fashion. It's not surprising that the Makefile would need to be updated, and that there might be problems in getting it to build and run. We can't help in that regard. Is there a reason you really need to use a fifteen year old model? If so, if there's someone else using CLM3.0 they might be able to help. We do have support for CLM4.0 that's part of the CESM2.1.1 release.
 
Top